=== debian/control ===
Source: jolicloud-webapp-sharemyplaylist
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-sharemyplaylist
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://sharemyplaylists.com/
Description: Jolicloud web application for ShareMyPlaylists
 The ShareMyPlaylists web site running in a simple Jolicloud window.
